

<div class="menubn">
<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>{{ segurserv.namesystem }}</span>
    <button *ngIf="ctrlserv.isSmallScreen" mat-icon-button class="example-icon2" aria-label="Example icon-button with menu icon" (click)="sidenavservc.toogle(openNav.emit($event))">
      <mat-icon>close</mat-icon>
    </button>
  </mat-toolbar-row>
</mat-toolbar>
<mat-card class="example-card">
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{ segurserv.usuarioreg.nombreCompleto }}</mat-card-title>
    <mat-card-subtitle><i class="fa fa-circle"></i> {{ segurserv.usuarioreg.perfil }}</mat-card-subtitle>
  </mat-card-header>
</mat-card>

<div class="font-comp">
    <mat-accordion>
      <!-- <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>groups</mat-icon> <span class="menpr">Membresía</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Registro de miembros </span> </mat-list-item></a>
           </mat-list>
        </p>
      </mat-expansion-panel> -->
      <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>supervised_user_circle</mat-icon> <span class="menpr">Membresía</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/personas']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Registro de personas </span> </mat-list-item></a>
            <a [routerLink]="['/familias']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Registro de familias </span> </mat-list-item></a>

           </mat-list>
        </p>
      </mat-expansion-panel>

      <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>monetization_on</mat-icon> <span class="menpr">Tesorería</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/caja']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Movimientos de caja </span> </mat-list-item></a>
            <a [routerLink]="['/diezmosofrendas']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Diezmos y ofrendas </span> </mat-list-item></a>
            <a [routerLink]="['/accesoscaja']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Cajas y accesos </span> </mat-list-item></a>
            <mat-divider></mat-divider>
            <a [routerLink]="['/informe-mensual']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Informe Mensual</span>  </mat-list-item></a>
            <a [routerLink]="['/estadisticas']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Estadísticas </span> </mat-list-item></a>
           </mat-list>
        </p>
      </mat-expansion-panel>
      <!-- <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>security</mat-icon> <span class="menpr">Seguridad</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Usuarios y permisos</span> </mat-list-item></a>
           </mat-list>
        </p>
      </mat-expansion-panel> -->
      <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>settings_suggest</mat-icon> <span class="menpr">Configuración</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/categorias']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Categorías y subcategorías </span> </mat-list-item></a>
            <!-- <a [routerLink]="['/']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Datos de iglesia </span> </mat-list-item></a> -->

           </mat-list>
        </p>
      </mat-expansion-panel>
       <mat-expansion-panel (opened)="panelOpenState = true"
                           (closed)="panelOpenState = false">
        <mat-expansion-panel-header>
          <mat-panel-title class="font-men">
            <mat-icon>security</mat-icon> <span class="menpr">Seguridad</span>
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          <mat-list >
            <a [routerLink]="['/usuarios']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Usuarios y permisos </span> </mat-list-item></a>
            <!-- <a [routerLink]="['/']"><mat-list-item class="font-comp"><mat-icon>keyboard_arrow_right</mat-icon><span> Datos de iglesia </span> </mat-list-item></a> -->

           </mat-list>
        </p>
      </mat-expansion-panel>
    </mat-accordion>
</div>
</div>

